/*-------------------------------------------------
  misadventures skin stylesheet

  (  Based on: Laila Skin Stylesheet                       )
  (  Design by Thomas Arie Setiawan http://warnadunia.net/ )
  (  Ported to Nucleus CMS by moraes                       )
  
  misadventures customizations by Janice Halligan http://proba.tive.org
  (  based on: WordPress Refelctions Skin v 1.0.1          )
  (  designed by Stacee Leung http://chasethestars.com     )
  (  coded by Daynah Nguyen http://php-princess.net        )
----- -------------------------------------------------*/

/* notes: colours for Steph's blog */
/* Pink:       lightest       #ffe5f8; 
/* Pink:       vvlight        #fff1e6; 
/* Pink:       vlight         #f1c4d9; 
/* Pink:       light          #e8b9cd; 
/* Pink:       medium         #e9aec2; 
/* Pink:       darker         #e39eba; 
/* Pink:       darkest        #d778a2; 

/* Grey:       dark           #9e9e9e; 
/* Pink:       medium         #c2c1bf; 
/* Pink:       light          #d2d2d2; 
/* Pink:       lighter        #; 
/* Pink:       lightest       #; 
-------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/
body
{
        background: #dbdbdb; 
        font: small Verdana,Sans-serif;
	line-height: 1.6em;
	color: #333;
	text-align: center;
	padding: 0;
	margin: 20px 0 20px 0;
}

/* Links */
a:link, a:visited
{
	color: #133902; /* dark green? */
	border-bottom: 1px dashed #DBBA8A;
	text-decoration: none;
}
a:visited
{
	color: #133902;
}
a:active
{
	color: #133902;
}
a:hover
{
	color: #ff0000;  /* red */
	border-bottom: 1px solid #ff0000;
	text-decoration: none;
}

/* Lists */
ul
{
	list-style: none;
	padding: 0;
	margin: 10px 0 10px 15px;
}
ul li
{
	margin: 2px 0 0px 0;
}

/* Miscellaneous general stuff */
code
{
	color: #CC3300;  /* maroon ? */
	font: 13px 'Courier New', Courier, Arial, sans-serif;
}
pre
{
	width: 462px;
	overflow: auto;
	border: 1px solid #EAE7D6;   /* medium cream colour ? */
	padding: 3px;
}
acronym, abbr
{
	cursor: help;
	border-bottom: 1px dotted #333;
}
del
{
	background: #FFFFCC;  /* light yellow */
	color: #ccc;
}
blockquote
{
	padding: 0px 0 0 0px;
	margin: 0;
}


.doNotDisplay, .none, caption
{
	display: none;
}
.underline
{
	text-decoration: underline;
}
.clear
{
	clear: both;
	height: 0.1px;
	padding: 0;
	margin: 0;
}

/*-------------------------------------------------
  Page wrappers
-------------------------------------------------*/
#page-wrapper
{
	text-align: left;
        width: 750px;
	padding: 20;
	margin: auto;
}
#content-wrapper
{
	width: 750px;
	margin: 0;
	padding: 0;
        background: url("img/bg_pink_very_very_n_white_750.gif") 0 0 repeat-y; 
}


/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header  /* not using header at the moment */
{
	padding: 0;
	margin: 0;
}
#header h1
{
	font: 30px italic Arial, Verdana, sans-serif;
	padding: 10px;
	margin: 0;
}
#header a:link, #header a:visited
{
	color: #d778a2;  /* #150990; royal blue */
	border: none;
}
#header a:hover, #header a:active
{
	color: #CC0000;
}

/* Header main navbar - THIS we're using */
#top_container
{
	height: 30px;
	background: #9e9e9e;
	padding: 0;
	margin: 0;
}
#top_container ul
{
	padding: 0;
	margin: 0;
}
#top_container ul li
{
	list-style-type: none;
	display: block;
	float: left;
	font: 10px/30px "Lucida Grande", verdana, sans-serif;
	text-align: center;
	padding: 0;
	margin: 0;
}
#top_container a
{
	display: block;
	width: 106px;
	color: #F8F2E5;
	text-decoration: none;
	border-top: none;
	border-right: 1px solid #A8B090;
	border-bottom: none;
}
#top_container li#active
{
	background: #e9aec2;
	color: #fff;
	border-bottom: none;
}
#top_container a:hover
{
	background: #ffd1e6; 
	color: #000;
	border-bottom: none;
}

/* Header links */
.top_links {
	background: #F3F3E9; /* very light cream */
	font-size: 10px;
	text-align: right;
	padding: 0 20px 0 0;
	margin: 0;
}
.top_links p {
	padding: 0;
	margin: 0;
}

/*-------------------------------------------------
  Main content
 -------------------------------------------------*/
#main
{
        width: 510px;    /* IE works with original 500 */ 
                         /* but FF need 510 to close gap */
	float: right;
	margin: 10px 0px 10px 0px;
	padding: 0 0px 30px 0px;
        background: url("img/bg_white_510.gif") 0 0 repeat-y;  
        font-size: 10px;
}

.content-header
{
	padding: 0;
	
}

h2, h3
{
	color: #d778a2;
	font: bold 18px Verdana, 'Times New Roman', sans-serif;        
	padding: 0;
	
}
.content-title
{
	padding: 0;
	margin: 0;
}


.content-header h4
{
   text-align: center;
}

.content-title h3 a , .content-title h3, h3
{
	color: #000;
	border: none;
        
}       
.content-title h3 a:hover
{
        color: #d778a2;
	border: none;
        text-decoration: underline;
}

/* content-contact custom for mail form  */
.content, .content-contact, .content-archivelist
{
	padding: 0;
	margin: 10px 15px 10px 15px;
}


.content-contact
{
        background-color: #ffe5f8;
}

.content-archivelist
{
   text-align: center;
}


.readmore
{
	text-align: right;
}
.entry-info
{
	font-size: 10px;
        font-style: italic;
	text-align: left;
	line-height: 16px;
	padding: 0;
	margin: 10px 0 10px 0;
        border-top: 2px solid #dcdcdc;
        border-bottom: 2px solid #dcdcdc;
}
.entry-info p
{
	padding: 0;
	margin: 0;

}
.entry .imgupload
{
	float: right;
	border: none;
	border: 1px solid #333;
	margin: 20px 10px 0 0;
}

/* navigation at the top and bottom of the content */
.navi-pages
{
	
	font-size: 10px;
	text-align: center;
	padding: 10px;
	margin: 15px;
        font-weight: bold;
        
        
}
.navi-pages p
{
	padding: 0;
	margin: 0;
}
/* Top content message box */
.message-box
{
	background: #CBE5FB;
	font-size: 10px;
	padding: 10px;
	margin: 15px;
}
/* comments */
table#postcomment tr td
{
	font: 10px Verdana, Arial, sans-serif;
}
table#postcomment tr td p
{
	margin: 4px 0 4px 0;
}
#comments, #comments-post, #trackbacks
{
	font-size: 10px;
	line-height: 17px;
	padding: 0 0 0px  0px;
	margin: 5px 5px 5px 5px;
}

#comments h5, #comments-post h5, #trackbacks h5
{
	color: #150990;
	font: bold 14px Verdana, 'Times New Roman', sans-serif;
	padding: 0;
	margin: 0 0 0 0;
}
.comment-item, .trackbacks-item
{
	padding: 0;
	margin: 0;      
}
.comment-text
{
        padding: 0 0 10px 0;
	margin: 0;
        background: #efefef;
}
.comment-info, .trackbacks-info
{
        font-style: italic;
        font-size: 10px;
	text-align: left;
        margin-top: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
         border-top: 2px solid #ffe5f8;
         border-bottom: 2px solid #ffe5f8;
}

/*-------------------------------------------------
  Side bar
-------------------------------------------------*/
#sidebar
{
        width: 240px;
	float: left;
	font-size: 10px;
	line-height: 16px;
	padding: 0;
	margin: 0;

	overflow: hidden;
}

/* sidebar image (first thing in sidebar class - before  wrapper)*/

.bar-head
{
	height: 270px;
	background: url("img/misad_echo_240.jpg") top left no-repeat;
	padding: 0;
	margin: 0;
}

.sidebar-wrapper
{
	margin: 0px;
       
}
#sidebar .box-1
{
        margin: 0;
        padding: 0px 20px 0px 20px;
        text-indent: 15px;
        border-top: 2px double #ffffff;        
}

#sidebar .metacetera
{
	padding: 0px 0 0 25px;
	margin: 0px;
}

#sidebar .box-meta, #sidebar .box-meta-alt
{
        margin:0;
        padding: 0 0px 0px 20px;
        text-indent: 0px;
}

#sidebar .box-meta-alt
{
       background-color: #ffe5f8;
}


#sidebar h4
{
	color: #d778a2; /* original #150990; */
	font: 16px "Comic Sans MS", Verdana, Arial, sans-serif;
        line-height: 20px;
        text-align: center;
	padding: 0px 0 0 0;
	margin: 0px;
        background: #d2d2d2;
        border-top: 2px double #ffffff;
        height: 23px;
}


/*---------------------------------------------
   Calendar styles - from plugin page
--------------------------------------------*/

/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer
{
	width: 750px;
        background: #e9aec2;  /* original #CBE5FB; */
	font-size: 10px;
        line-height: 14px;
	padding: 0;
	margin: auto;
        border-top: 2px double #ffffff; /* #c2c1bf; */
}
.footer-i
{
	padding: 0 0 5px 0px;
	margin: 0px;
        text-align: center;
}
.footer-i p
{
	padding: 0;
	margin: 0;
}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
textarea.text, input.formfield
{
	font: 10px Verdana, Arial, sans-serif;
}
input.formfield
{
	width: 150px;
	margin-right: 10px;	
}
input.formbutton
{
	background: #c2c1bf;
	color: #000;
	font: 11px Verdana, Arial, sans-serif;
}

/*-------------------------------------------------
  Miscellaneous
-------------------------------------------------*/
.trackbacks-text h5
{
	font: bold 10px Verdana, Arial, sans-serif;
	color: #993300;
	padding: 0;
	margin: 0;
}

.hr , .hr-flowers
{
  text-align: center;
} 

.hr-flowers
{
   padding: 20px;
}
